service_name: Samengestelde registratie toepasbare regels services
description:
  Een REST API voor specifieke samengestelde services in de Registratie Toepasbare Regels.
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: rest_json
api_authentication: unknown
topics:
  - dso
environments:
  - name: production
    api_url: https://service.pre.omgevingswet.overheid.nl/publiek/toepasbare-regels/api/samengestelderegistratietoepasbareregelsservices/v1
    documentation_url: https://pre.omgevingswet.overheid.nl/knooppunt/apistore/api-docs/Rijkswaterstaat/ToepasbareRegels-SamengesteldeRegistratieToepasbareRegelsServices/v1
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
